#mb_billets_billets_decales {
	width: 100%;
}
#mb_billets_billets_decales .messageAucunContenu, .no-content {
	display: none;
}
.contenuTexte .h3-intertitre-1 {
	font-size: 1.8em;
	font-weight: 600;
	line-height: 110%;
	margin: 15px 0 5px 0;
	width: 100%;
}
.contenuTexte .h3-intertitre-1, .contenuTexte .h3-intertitre-1 a, .contenuTexte * {
	color: #4c4c4c;
}
.contenuTexte a {
	background-color: #F4C344;
	color: #FFF;
	padding: 10px 20px;
}
.descr a {
	background-color: unset;
	color: inherit;
	padding: unset;
}
.mb_billets_billets_decalesBillet {
	background-repeat: no-repeat;
	background-size: 90% 90%;
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	float: left;
	padding: 8px;
	position: relative;
	width: 50%;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
}
.mb_billets_billets_decalesBillet .bg_vignette {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 0px;
	padding: 0 0 45% 0;
	width: 90%;
	transition: all 0.7s ease; -moz-transition: all 0.7s ease; -webkit-transition: all 0.7s ease;
}
.mb_billets_billets_decalesBillet .contenuTexte {
	background-color: #f7f7f7;
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	height: fit-content;
	padding: 4%;
	position: absolute;
	width: 75%;
	right: 0px;
	bottom: -122px;
	z-index: 10;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	align-items: flex-start; -webkit-align-items: flex-start; -ms-flex-item-align: flex-start;
	justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: space-between;
	transition: all 0.7s ease; -moz-transition: all 0.7s ease; -webkit-transition: all 0.7s ease;
}
.mb_billets_billets_decalesBillet .contenuTexte * {
	text-align: left;
	width: 100%;
}
.mb_billets_billets_decalesBillet .contenuTexte strong {
	font-family: Futura Std Heavy, arial;
}
.mb_billets_billets_decalesBillet .contenuTexte:before {
	background-color: #F4C344;
	display: block;
	height: 5px;
	width: 50%;
	transition: width 0.7s ease; -moz-transition: width 0.7s ease; -webkit-transition: width 0.7s ease;
	content: "";
	transform: translate(-40%,0px);
}
.mb_billets_billets_decalesBillet .contenu_billet {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	margin: 10px 0 110px 0;
	position: relative;
	width: 100%;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
	justify-content: flex-start; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start;
}
.mb_billets_billets_decalesBillet .read_more {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	position: absolute;
	right: -20px;
	bottom: -25px;
	opacity: 0; MozOpacity: 0; KhtmlOpacity: 0;
	z-index: 20;
	transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -webkit-transition: opacity 0.3s ease;
}
.mb_billets_billets_decalesBillet .read_more a {
	background-color: #000000;
	color: #FFF;
	font-size: 0.85em;
	font-weight: 600;
	padding: 15px 25px;
	text-transform: uppercase;
	transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;
}
.mb_billets_billets_decalesBillet .read_more a:after {
	color: #FFF;
	display: inline-block;
	font-family: standard;
	font-weight: bolder;
	margin: 0 0 0 10px;
	transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;
	content: "\e932";
}
.mb_billets_billets_decalesBillet .read_more a:hover {
	background-color: #FFFFFF;
	color: #4c4c4c;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.1); -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
	transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;
}
.mb_billets_billets_decalesBillet .read_more a:hover:after {
	color: #4c4c4c;
	margin: 0 0 0 20px;
	transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;
}
.mb_billets_billets_decalesBillet:last-of-type .contenuTexte * {
	text-align: right !important;
}
.mb_billets_billets_decalesBillet:last-of-type .contenuTexte:before {
	transform: translate(140%) !important;
}
.mb_billets_billets_decalesBillet:last-of-type .contenu_billet {
	flex-direction: row-reverse !important; -webkit-flex-direction: row-reverse !important; -ms-flex-direction: row-reverse !important;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) {
	font-size: 0.7em;
	width: 50%;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .bg_vignette {
	padding: 0 0 30% 0;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .bg_vignette, .mb_billets_billets_decalesBillet:nth-child(1n+2) .contenuTexte {
	position: relative;
	width: 50%;
	right: unset;
	left: unset;
	top: 0px;
	bottom: unset;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .contenuTexte .descr.spain {
	font-size: 1.15em;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .contenuTexte .h3-intertitre-1.spain {
	font-size: 2.3em;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .contenu_billet {
	background-color: #f7f7f7;
	margin: unset;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
}
.mb_billets_billets_decalesBillet:only-child {
	padding: 8px 8px 130px 8px;
	width: 100%;
}
.mb_billets_billets_decalesBillet:only-child .bg_vignette {
	padding: 0 0 60% 0;
}
.mb_billets_billets_decalesBillet:only-child .contenu_billet {
	margin: auto;
	max-width: 600px;
	justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
.title_news {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	margin: auto;
	text-align: center;
	width: 100%;
	max-width: 800px;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
}
.title_news:nth-child(1n+2) {
	display: none;
}
@media handheld, only screen and (max-width: 1199px) {
.mb_billets_billets_decalesBillet .bg_vignette {
	width: 90%;
}
.mb_billets_billets_decalesBillet .contenuTexte {
	width: 70%;
}
}
/* FIN RD */
@media handheld, only screen and (max-width: 769px) {
.mb_billets_billets_decalesBillet .bg_vignette {
	padding: 0 0 60% 0;
	width: 100%;
}
.mb_billets_billets_decalesBillet .contenuTexte {
	width: 90%;
	transform: translateY(-10px);
}
.mb_billets_billets_decalesBillet .contenu_billet {
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .bg_vignette {
	padding: 0 0 42% 0;
}
}
/* FIN RD */
@media handheld, only screen and (max-width: 480px) {
.contenuTexte .h3-intertitre-1 {
	font-size: 1.5em;
	margin: 0px;
}
.mb_billets_billets_decalesBillet {
	padding: 0px;
	width: 100%;
}
.mb_billets_billets_decalesBillet .bg_vignette {
	width: 100%;
}
.mb_billets_billets_decalesBillet .contenuTexte {
	position: relative;
	width: 100%;
	bottom: unset;
	transform: translateY(0px);
}
.mb_billets_billets_decalesBillet .contenuTexte:before {
	display: none;
}
.mb_billets_billets_decalesBillet .contenu_billet {
	margin: 10px 0;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) {
	border: 0px solid transparent;
	font-size: 1em;
	width: 100%;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .bg_vignette {
	padding: 0 0 50% 0;
}
.mb_billets_billets_decalesBillet:nth-child(1n+2) .contenu_billet {
	border: 0px solid transparent;
}
.mb_billets_billets_decalesBillet:only-child {
	padding: 8px;
}
}
/* FIN RD */
